GujRAMS - Data Services #1851

Verify and prepare the datatype modifications for BMS module tables

24/03/2025 04:48 PM - Sindhuja Kadari

Status: Closed Start date: 21/03/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to verify and prepare sheet for new datatype modifications for BMS module Condition tables.

History

#1 - 24/03/2025 04:50 PM - Sindhuja Kadari
- File BMS Mobile App_codn_Updated.pdf added

PDF shared by client

#2 - 24/03/2025 07:01 PM - Sindhuja Kadari
- Start date changed from 24/03/2025 to 21/03/2025

#3 - 24/03/2025 07:04 PM - Sindhuja Kadari

Verified the datatypes in pdf and excel file and identified the changes in datatype changes and modified them in Excel sheet for Pipe Condition

table.[21/03/25]

#4 - 25/03/2025 07:27 PM - Sindhuja Kadari

Verified the datatypes and made changes in excel file for BearingCondition, AbutmentCondition, ReturnWall_WingWall, PierBearingCondition,

PierCondition, SuperStructureCond tables. [24/03/25]

#5 - 25/03/2025 07:29 PM - Sindhuja Kadari

Verified the datatypes and made changes in excel file for DeckSlabCondition, GirderCondition, CrossGirderCondition, BridgeCondition tables.

[25/03/25]

#6 - 25/03/2025 07:34 PM - Sindhuja Kadari
- File BMS_TableStructure_New.xIsx added

#7 - 25/03/2025 07:34 PM - Sindhuja Kadari

- Status changed from New to Closed

Files

BMS Mobile App_codn_Updated.pdf 113 KB 24/03/2025 Sindhuja Kadari

BMS_TableStructure_New.xIsx 74.2 KB 25/03/2025 Sindhuja Kadari
